.body > .body-section > .widget-container{width:1400px;}.body > .widget-container{width:1400px;}#undefined{}#spltr-00031FC5-AE86-48B6-82D0-EBCAE847122F{width:27.857142857142858%;}#spltr-81C4246F-BA28-414C-8528-9622B7DC814C{width:72.14285714285714%;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .footer > .widget-container{height:750px;}}.footer > .widget-container{height:685px;width:auto;}@media (max-width: 767px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .footer > .widget-container{height:1245px;}	.responsive .header > .widget-container{height:60px;}}.header > .widget-container{height:80px;width:auto;}
#wi-300D2724-F456-406D-8C72-7155EFB3375F{width:auto;height:75px;top:65px;left:0px;right:0px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-300D2724-F456-406D-8C72-7155EFB3375F{left:0px;right:0px;top:65px;bottom:auto;width:auto;height:100px;}}@media (max-width: 767px){	.responsive #wi-300D2724-F456-406D-8C72-7155EFB3375F{left:0px;right:0px;top:55px;bottom:auto;width:auto;height:160px;}}
.footer-proud-member {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 1260px;
  margin: 0 auto;
}
.footer-proud-member .left-part {
  width: 28%;
  padding: 0 75px 0 0;
}
.footer-proud-member .left-part h3 {
  font-family: Albert Sans;
  font-weight: 500;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: -0.032em;
  padding: 0;
  margin: 0;
  color: #fff;
}
.footer-proud-member .right-part {
  width: 72%;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px 60px;
  flex-wrap: wrap;
}
.footer-proud-member .right-part .item {
  width: calc(100%/4 - 45px);
}
.footer-proud-member .right-part img {
  width: auto;
  object-fit: contain;
  height: 65px;
}
body.widget-snippet .footer-proud-member {
  background: #000;
  padding: 20px;
}
#wi-1A4D6A2B-C4A6-4F17-A072-481421FD0DF3{width:132px;height:135px;top:290px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-1A4D6A2B-C4A6-4F17-A072-481421FD0DF3{left:40px;right:auto;top:290px;bottom:auto;width:132px;height:135px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-1A4D6A2B-C4A6-4F17-A072-481421FD0DF3{left:30px;right:auto;top:290px;bottom:auto;width:132px;height:135px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-1A4D6A2B-C4A6-4F17-A072-481421FD0DF3{left:20px;right:auto;top:290px;bottom:auto;width:100px;height:110px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-1A4D6A2B-C4A6-4F17-A072-481421FD0DF3{left:20px;right:auto;top:275px;bottom:auto;width:100px;height:110px;}}@media (max-width: 767px){	.responsive #wi-1A4D6A2B-C4A6-4F17-A072-481421FD0DF3{left:0px;top:295px;right:0px;bottom:auto;width:auto;height:110px;}}
#wi-1A71A198-77FD-4950-8ADB-D87A4F9EE410{width:375px;height:245px;top:290px;left:299px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-1A71A198-77FD-4950-8ADB-D87A4F9EE410{left:195px;right:auto;top:290px;bottom:auto;width:330px;height:245px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-1A71A198-77FD-4950-8ADB-D87A4F9EE410{left:195px;right:auto;top:275px;bottom:auto;width:260px;height:257px;}}@media (max-width: 767px){	.responsive #wi-1A71A198-77FD-4950-8ADB-D87A4F9EE410{left:0px;right:1px;top:425px;bottom:auto;width:auto;height:245px;}}
#wi-67BA6E24-535A-4019-8F03-9AAFB7ACEF57{width:220px;height:150px;top:290px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-67BA6E24-535A-4019-8F03-9AAFB7ACEF57{left:auto;right:40px;top:290px;bottom:auto;width:220px;height:150px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-67BA6E24-535A-4019-8F03-9AAFB7ACEF57{left:auto;right:30px;top:290px;bottom:auto;width:220px;height:150px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-67BA6E24-535A-4019-8F03-9AAFB7ACEF57{left:auto;right:20px;top:290px;bottom:auto;width:220px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-67BA6E24-535A-4019-8F03-9AAFB7ACEF57{left:auto;right:20px;top:470px;bottom:auto;width:195px;height:150px;}}@media (max-width: 767px){	.responsive #wi-67BA6E24-535A-4019-8F03-9AAFB7ACEF57{left:0px;right:5px;top:864px;bottom:auto;width:auto;height:113px;}}
#wi-15047949-B34A-4DE6-89E5-13D8B0B6A53B{width:763px;height:38px;top:628px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-15047949-B34A-4DE6-89E5-13D8B0B6A53B{left:40px;right:auto;top:628px;bottom:auto;width:763px;height:38px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-15047949-B34A-4DE6-89E5-13D8B0B6A53B{left:30px;right:auto;top:628px;bottom:auto;width:763px;height:38px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-15047949-B34A-4DE6-89E5-13D8B0B6A53B{left:20px;right:auto;top:628px;bottom:auto;width:763px;height:38px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-15047949-B34A-4DE6-89E5-13D8B0B6A53B{left:20px;right:auto;top:665px;bottom:auto;width:440px;height:75px;}}@media (max-width: 767px){	.responsive #wi-15047949-B34A-4DE6-89E5-13D8B0B6A53B{left:0px;right:0px;top:1075px;bottom:auto;width:auto;height:90px;}}
#wi-6D4CFB10-ED94-47D0-90FD-B99E8D54FC06{width:150px;height:43px;top:628px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-6D4CFB10-ED94-47D0-90FD-B99E8D54FC06{left:auto;right:40px;top:628px;bottom:auto;width:150px;height:43px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-6D4CFB10-ED94-47D0-90FD-B99E8D54FC06{left:auto;right:30px;top:628px;bottom:auto;width:150px;height:43px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-6D4CFB10-ED94-47D0-90FD-B99E8D54FC06{left:auto;right:20px;top:628px;bottom:auto;width:150px;height:43px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-6D4CFB10-ED94-47D0-90FD-B99E8D54FC06{left:auto;right:20px;top:670px;bottom:auto;width:150px;height:43px;}}@media (max-width: 767px){	.responsive #wi-6D4CFB10-ED94-47D0-90FD-B99E8D54FC06{left:0px;right:0px;top:1176px;bottom:auto;width:auto;height:43px;}}
#wi-AD0C654B-EE56-4238-AF43-0C7671815685{width:150px;height:221px;top:290px;left:auto;right:450px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-AD0C654B-EE56-4238-AF43-0C7671815685{left:auto;right:380px;top:290px;bottom:auto;width:150px;height:221px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-AD0C654B-EE56-4238-AF43-0C7671815685{left:auto;right:330px;top:290px;bottom:auto;width:150px;height:221px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-AD0C654B-EE56-4238-AF43-0C7671815685{left:auto;right:272px;top:290px;bottom:auto;width:150px;height:221px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-AD0C654B-EE56-4238-AF43-0C7671815685{left:auto;right:20px;top:275px;bottom:auto;width:195px;height:191px;}}@media (max-width: 767px){	.responsive #wi-AD0C654B-EE56-4238-AF43-0C7671815685{left:0px;right:0px;top:688px;bottom:auto;width:auto;height:165px;}}
#wi-17D7B20B-FC7D-4FF9-91D2-299D73A44FB8{width:232px;height:82px;top:425px;left:auto;right:49px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-17D7B20B-FC7D-4FF9-91D2-299D73A44FB8{left:auto;right:49px;top:425px;bottom:auto;width:211px;height:82px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-17D7B20B-FC7D-4FF9-91D2-299D73A44FB8{left:auto;right:43px;top:425px;bottom:auto;width:207px;height:82px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-17D7B20B-FC7D-4FF9-91D2-299D73A44FB8{left:auto;right:38px;top:425px;bottom:auto;width:200px;height:82px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-17D7B20B-FC7D-4FF9-91D2-299D73A44FB8{left:192px;right:auto;top:544px;bottom:auto;width:232px;height:59px;}}@media (max-width: 767px){	.responsive #wi-17D7B20B-FC7D-4FF9-91D2-299D73A44FB8{left:2px;right:auto;top:985px;bottom:auto;width:232px;height:50px;}}
.footer-social-icon-box {
    display: flex;
    flex-direction: row;
    gap: 15px;
    background-color: #000;
}

.footer-social-icon-box a {
    font-family: Albert Sans;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: -0.03em;
    padding: 0;
    margin: 0;
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 38px;
    height: 38px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    display: grid;
    place-items: center;
    transition: .25s;
}
.footer-social-icon-box a i {
    font-size:15px;
    color: #ffffff;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.footer-social-icon-box a:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}
.footer-social-icon-box a:hover i{
   color: #000;
}#wi-71ADFF50-120B-41C7-B0CC-10EB831801E2{width:270px;height:66px;top:6px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-71ADFF50-120B-41C7-B0CC-10EB831801E2{left:40px;right:auto;top:6px;bottom:auto;width:270px;height:66px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-71ADFF50-120B-41C7-B0CC-10EB831801E2{left:30px;right:auto;top:6px;bottom:auto;width:270px;height:66px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-71ADFF50-120B-41C7-B0CC-10EB831801E2{left:20px;right:auto;top:8px;bottom:auto;width:250px;height:66px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-71ADFF50-120B-41C7-B0CC-10EB831801E2{left:20px;right:auto;top:8px;bottom:auto;width:250px;height:66px;}}@media (max-width: 767px){	.responsive #wi-71ADFF50-120B-41C7-B0CC-10EB831801E2{left:15px;right:auto;top:5px;bottom:auto;width:210px;height:55px;}}
#wi-6223A98B-3DB9-4C98-A6AC-5ED493FA66CD{width:220px;height:44px;top:18px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-6223A98B-3DB9-4C98-A6AC-5ED493FA66CD{left:auto;right:40px;top:18px;bottom:auto;width:220px;height:44px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-6223A98B-3DB9-4C98-A6AC-5ED493FA66CD{left:auto;right:30px;top:18px;bottom:auto;width:220px;height:44px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-6223A98B-3DB9-4C98-A6AC-5ED493FA66CD{left:auto;right:80px;top:18px;bottom:auto;width:185px;height:44px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-6223A98B-3DB9-4C98-A6AC-5ED493FA66CD{left:auto;right:80px;top:18px;bottom:auto;width:185px;height:44px;}}
.hader-btn a {
  display: inline-flex;
  padding: 13px 36px;
  justify-content: center;
  align-items: center;
  border: 0;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  min-height: 44px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  letter-spacing: 0;
  background: #000;
  font-family: Albert Sans;
  font-weight: 500;
  font-size: 17px;
  line-height: 100%;
  min-width: 220px;
}
.hader-btn a:hover {
  background: #242424;
  color: #fff;
}
#wi-02A020EB-4BA0-4D9B-B228-4CF4A1D145CF{width:auto;height:40px;top:27px;left:411px;right:385px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-02A020EB-4BA0-4D9B-B228-4CF4A1D145CF{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-02A020EB-4BA0-4D9B-B228-4CF4A1D145CF{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (max-width: 767px){	.responsive #wi-02A020EB-4BA0-4D9B-B228-4CF4A1D145CF{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-02A020EB-4BA0-4D9B-B228-4CF4A1D145CF{left:337px;right:292px;top:27px;bottom:auto;width:auto;height:40px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-02A020EB-4BA0-4D9B-B228-4CF4A1D145CF{left:335px;right:280px;top:27px;bottom:auto;width:auto;height:40px;}}
